<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SingUpActivity"
    android:background="@drawable/blurimage">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginTop="289dp"
        android:layout_marginLeft="22dp"
        android:layout_marginRight="32dp"



        >
        <!--Первое поле ввода юзера-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/inputtype"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:divider="@drawable/divider"
            android:layout_margin="10dp">
            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:orientation="horizontal"
                android:background="@color/colorWhite">
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_margin="10dp"
                    android:background="@color/colorWhite"
                    android:layout_gravity="center"
                    android:src="@drawable/iconlogin"
                    />
            </LinearLayout>

            <EditText
                android:id="@+id/editTextSingUpPersonName"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"
                android:inputType="textPersonName"
                android:selectAllOnFocus="true"
                android:text="Ivanov.I"
                android:textColor="@color/colorBorder"
                android:hint="Ivanov.I"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/inputtype"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:divider="@drawable/divider"
            android:layout_margin="10dp">
            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:orientation="horizontal"
                android:background="@color/colorWhite">
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_margin="10dp"
                    android:background="@color/colorWhite"
                    android:layout_gravity="center"
                    android:src="@drawable/email"
                    />
            </LinearLayout>

            <EditText
                android:id="@+id/editTextEmailPersonName"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"
                android:hint="ivanov@gmail.com"
                android:inputType="textPersonName"
                android:selectAllOnFocus="true"
                android:text="ivanov@gmail.com"
                android:textColor="@color/colorBorder"
                android:textColorHighlight="@color/colorBorder"
                android:textColorLink="@color/colorBorder"
                android:textCursorDrawable="@color/colorBorder" />
        </LinearLayout>

        <!--        Второе поле-->

        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/inputtype"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:divider="@drawable/divider"
            android:layout_margin="10dp">
            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:orientation="horizontal"
                android:background="@color/colorWhite">
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_margin="10dp"
                    android:background="@color/colorWhite"
                    android:layout_gravity="center"
                    android:src="@drawable/iconpassword"
                    />
            </LinearLayout>

            <EditText
                android:id="@+id/editSingUpTextPassword1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"
                android:inputType="textPassword"
                android:selectAllOnFocus="true"
                android:text="******"
                android:textColor="@color/colorBorder"
                android:hint="******"/>
        </LinearLayout>
        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/inputtype"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:divider="@drawable/divider"
            android:layout_margin="10dp">
            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:orientation="horizontal"
                android:background="@color/colorWhite">
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_margin="10dp"
                    android:background="@color/colorWhite"
                    android:layout_gravity="center"
                    android:src="@drawable/iconpassword"
                    />
            </LinearLayout>

            <EditText
                android:id="@+id/editSingUpTextPassword2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/colorWhite"
                android:inputType="textPassword"
                android:selectAllOnFocus="true"
                android:text="******"
                android:textColor="@color/colorBorder"
                android:hint="******"/>
        </LinearLayout>

        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/colorButtonSign"
            android:onClick="buttonSingUpPressed"
            android:text="SIGN UP"
            android:layout_margin="10dp"
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="Create a new account?"
            android:gravity="center"
            android:textColor="@color/colorBorder"
            android:textSize="13dp"
            android:layout_marginTop="80dp"
            />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>